.hContent {
	left: 50%; 
	margin-left: -370px;
	margin-top: 0px;
	overflow: hidden;
	width: 740px;
	position: relative;
}
.tText {
	color: purple;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 135%;
	font-weight: bold;
	margin-left: 20px;
}
.tlText {
	color: #040204;
	font-family: Bookman Old Style, Georgia, Times New Roman, serif;
	font-size: 14px;
	line-height: 140%;
	font-weight: normal;
	margin-left: 20px;
}
.titleText {
	color: purple;
	font-family: Times New Roman, Arial;
	font-size: 30px;
	line-height: 135%;
	font-weight: normal;
}
.hTableContent {
	overflow: hidden;
	font-size: 16px;
	color: white;
	font-family: Garamond, Arial; serif;
}
.footer {
	color: gray;
	font-family: Georgia, Times New Roman, serif;
	font-size: 12px;
	line-height: 125%;
	font-weight: normal;
	text-align: center;
}
.fpBoxText {
	color: brown;
	font-family: Arial, Georgia, Times New Roman, serif;
	font-size: 18px;
	line-height: 130%;
	font-weight: normal;
	text-align: left;
}
.hWireHead {
	color: red;
	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 120%;
}
.fpMonoText {
	color: black;
	font-family: Courier New, Courier, serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: normal;
	text-align: left;
}

h1 {
	font-family: Bodoni MT, Georgia, Times New Roman, Helvetica, serif;
	font-weight: bold;
	font-size: 32px;
	text-align: left;
}


/* above from voxfp.css .... new stuff underneath */

body {
	background:	#eeddff;
	min-width:	740px;
	width:		expression(documentElement.clientWidth < 740 ? "740px" : "auto");
}

/* table background blue hues of violet : #ddccff */


a:link { text-decoration: none; color: #004080; }
a:visited { text-decoration: none; color: #6060b0; }
a:active { color: #0040d8; }
a:link:hover { text-decoration: underline; color: red; }
a:visited:hover { text-decoration: underline; color: red; }


